Bug 101663 - RFE: ignore /etc/sysconfig/network-scripts/ifcfg-*~
Summary: RFE: ignore /etc/sysconfig/network-scripts/ifcfg-*~
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-05 13:15 UTC by Pekka Pietikäinen
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-06 03:32:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to ignore ifcfg-*~ files when displaying interface list (344 bytes, patch)
2003-08-05 13:15 UTC, Pekka Pietikäinen
no flags Details | Diff

Description Pekka Pietikäinen 2003-08-05 13:15:07 UTC
Description of problem:

The textmode tool shows interfaces which aren't real but instead editor backup
files ending with a ~. Patch included.

Comment 1 Pekka Pietikäinen 2003-08-05 13:15:59 UTC
Created attachment 93403 [details]
Patch to ignore ifcfg-*~ files when displaying interface list

Comment 3 Bill Nottingham 2003-08-06 03:32:18 UTC
Added in 1.2.0-2.


Note You need to log in before you can comment on or make changes to this bug.